------------------------------------------------------
        French Town Names 0.2 (PREVIEW) 
------------------------------------------------------

Type:
1. 470 biggest cities

Requirements:
TTDPatch: 2.5 beta 5
OpenTTD: 0.6 (or trunk r10211)

Usage:
You need to load French Town Names BEFORE you start a new game.
Choose the Town Names at the Game Options GUI.

GRFID: 4D 47 07 01
Filename: frenchtowns.grf 
md5sum: 46d7675debcd076f69f7a34a816f190e

Discussion:
TT-Forums: http://www.tt-forums.net/viewtopic.php?t=38178

Credits:
Design: ElDwane, Alexboy
Coder: Ammler

-------------------
2008-06-27 / Ammler
